Voting & Police Admin - Bug #12464

Schedule Election > check election result date & election position field

01/24/2025 11:40 AM - priyanka Sharma

ST. Christopher e
(st. Kitts) & Nevis

Local Elections
28 Dashboard

Election Start Date Election Start Time

Manage Departments

01/24/2025 [ 08:00 AM

Manage Boards

Election Due Time

10:00 AM

Status: Closed Start date: 01/24/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

« c O 8 hitpsy/voting digitalnoticeboard.biz/admin/election s [
logo Government of a Super v

Election Result Date
Manage General Downloads

01/25/2025 (]
Manage Ranks
Manage Members Election Nominee Start Date Election Nominee End Date
Manage High Command mm/dd/yyyy ] mm/dd/yyyy (]
Manage Latest Update Election Position
Manage Election Types --—Select Position---- o
Manage Elections
Add Election About Election
Manage Elections
Descrintion
History
#1 - 01/27/2025 10:33 AM - Mohit Rana
- Status changed from New to Resolved
#2 - 01/29/2025 01:00 PM - priyanka Sharma
- Status changed from Resolved to Closed
http://122.176.104.29:810/redmine/issues/12464
